Subject: Re: [GROW] Posted new draft of private IP in SP core

From: Tony Tauber <[email-masked]>
Date: Thu, 5 May 2011 08:57:06 -0400

Hi,

In Sec 1: "...scarcity of routeable IPv4 address space..."  should read
"...of unique..." or "public" because:
- It's not "unroutable", of course, routers route it all the time!
- It's the uniqueness that makes it scarce commodity.

Ditto for other references to "routeability/routeable".

Tony

On Thu, Apr 14, 2011 at 8:10 PM, Anthony Kirkham <[email-masked]> wrote:

>  All,
>
> I have been working on this for a while now as time permits. I have posted
> a new version of:
>
> Filename:	 draft-kirkham-private-ip-sp-cores
> Revision:	 03
> Title:		 Issues with Private IP Addressing in the Internet
> Creation_date:	 2011-04-15
> WG ID:		 Independent Submission
> Number_of_pages: 12
>
> I'd appreciate any thoughts and feedback.
>
> Regards and thanks in advance,
> Tony K
>
> --
>
> *Anthony Kirkham*
> *Solution Architect
>
> **World Wide Security
> Service Practice
> *
> [email-masked]
> Phone: *+61 (0)7 3238 8203*
> Mobile: *+61 (0)401 890 494*
>
> CISSP, CCIE# - 1378
>
> **
>
>
>  Level 12, 300 Adelaide Street
> Brisbane, Qld, 4000
> Australia
> Cisco home page <http://www.cisco.com/global/AU/>
>
>
>
>
> _______________________________________________
> GROW mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/grow
>
>